Bug 11816 - Impossible to start Redhat 6.2 after a correct installation.
Summary: Impossible to start Redhat 6.2 after a correct installation.
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel   
(Show other bugs)
Version: 6.2
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-06-01 08:10 UTC by armelk
Modified: 2008-08-01 16:22 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 15:38:47 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description armelk 2000-06-01 08:10:11 UTC
On a PC "Toshiba Satellite 2100 CDS".
After the installation of Redhat 6.2 from a CD-Rom - with no problem - the 
installed O.S starting is down because of:
- First read right problem for filesystem / on which is installed the O.S 
(Several error messages are edited).
- Afterwards impossibility to start pcmcia (deadlock).
On single mode connection, impossibility to change setup pcmcia option or 
to delete pcmcia links (rights problem ...).
Presently any OS restarting checks the filesystem,finds errors and abort.
Ready to give more information: I''m just trying to install Redhat for 3 
days and I''m not sure to have correctly detailed my problem ! 
Thanks for any help.

Comment 1 David Mason 2000-06-01 14:27:51 UTC
Jonathan - take some time and think if this in any way could be gnome-core
related and if not please assign it to the appropriate component.

Comment 2 armelk 2000-06-09 20:30:45 UTC
I think it's a gnome core problem.
Here's more detailed history of the  installation from Cd-Rom:
1/ Options Gnome and fdisk selected.
2/ Disk hda divided in 4 partitions:
        The first one for Windows
        The second one for Linux swap
        The third one for future Oracle
        The last one for Redhat linux.
3/ Creation of user root.
4/ Screen type choosen by default.
5/ Test X configuration OK.
6/ Installation of all packages (607Mo) OK.
7/ Creation of restarted floppy OK.
8/ Approximative congratulation message: "Installation OK ! Type enter to
restart your O.S".
9/ CD-Rom out
10/ Rebooting system ... Loading linux ... OK OK OK ... until "Starting
pcmcia": DEADLOCK !
11/ After waiting for 10 minutes, reset !
12 Loading linux ... but the automatic check of the O.S filesystem is KO.
The following error
message is edited:
"Check /dev/hda4 unexpected inconsistency; run fsck manually (without -a
and -p options)
... FAILED.
 An error occured during the filesystem check. Dropping you to a shell; The
system will reboot when you leave the shell".
13/ Login to root.
14/ fsck /dev/hd4
        RC=4: FS errors left uncorrected.
15/ Logout and restart automatically in single mode.

:


Comment 3 armelk 2000-06-11 06:53:44 UTC
Comment: On the same PC, from a CD-Rom, Redhat 6.0 has been installed without 
any problem. 


Comment 4 armelk 2000-06-17 07:08:36 UTC
Another information:
After installing and starting Redhat 6.1 on my PC without any problem,  
upgrading 6.1 by 6.2 is ... also without any problem.
So only installing Redhat 6.2 meets problem on my PC. 
Hum, what's bad ? 



Comment 5 Dale Lovelace 2000-08-19 18:44:52 UTC
Moving to kernel (pcmcia). Definitely not a gnome-core issue...

Comment 6 Bugzilla owner 2004-09-30 15:38:47 UTC
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/



Note You need to log in before you can comment on or make changes to this bug.